Subject: Re: HELP! pressing bearings

From: [email-masked] (Mark Anderson)
Date: 27 Jul 1995 20:02:52 GMT

Eric A. Gebhart ([email-masked]) wrote:
: I am building my own bicycle/unicycle hubs and need to be able to
: press sealed ball bearings into both sides of the hub,  and a 17mm
: hardened steel spindle through that.

The owner's manual for Ducati (spelled something like this) motorcycles
tells you to remove the bearings from the crank case by putting the
whole thing in the oven and cook at 350F for 15 minutes.  When my Dad
did this, you could hear the races fall out after 10 minutes.

350 degrees may be a bit much for the seals on your bearings, but
you could just put the hub in the oven and poke in the room temp
bearings.  I've done this with grumpy wrist pins on pistons.

good luck
--mark anderson